<h1> {{page_title}} </h1>
<br>
<form method="POST" id="textarea">
    {% csrf_token %}
    <table>
        {{donasi_form.as_table}}
    </table>
    <br>
    <button type="Submit">Donasi</button>
</form>
<script>
    $(document).ready(function () {
        $("input").focus(function () {
            $(this).css("background-color", "yellow");
        });
        $("input").blur(function () {
            $(this).css("background-color", "white");
        });
        $("div").focusin(function () {
            $("table").css("background-color", "#FFFFCC");
        });
        $("div").focusout(function () {
            $("table").css("background-color", "#FFFFFF");
        });
    });
</script>